	
.the_new, .adapt_menu, .adapt_menu2 {display:none}




@media (min-width: 768px) and (max-width:979px) {
	body, html {
		min-width: 769px;
		margin:0
	}
	
		body div {max-width:100%;box-sizing:border-box}
			body img {height:auto!important;max-width:100%}
			body embed, body iframe, body  video {max-width:100%}
			.text table {width:100%!important;display:block;overflow-x:auto;height:auto!important;-webkit-overflow-scrolling:touch}
			
			img {max-width:100%;height:auto}
	.wrapper {padding:10px;width:100%;box-sizing:border-box}
	
	
	.info_text, .submenu {display:none!Important}
		.info_name a {font-size:12px}
		
		.footer {padding:10px;width:100%;box-sizing:border-box}
	
	.wblock img {height:100%!important}
}




@media (min-width: 481px) and  (max-width: 767px) {
	body, html {
		min-width: 480px;
		margin:0;
		
	}
	
		body div {max-width:100%;box-sizing:border-box}
			body img {height:auto!important;max-width:100%}
			body embed, body iframe, body  video {max-width:100%}
			.text table {width:100%!important;display:block;overflow-x:auto;height:auto!important;-webkit-overflow-scrolling:touch}
			
			img {max-width:100%;height:auto}
		
		
		.wrapper {padding:10px;width:100%;box-sizing:border-box}
			.header .logo, .header .phone {float:none;text-align:center}
			.header .phones, .header .back_call {float:none;text-align:center;margin:10px 0}
			
			.wblock {margin:10px 2%!important;width:45%!important;height:250px!important}
			.wblock img {/*position:relative*/height:100%!Important}
			/*.wblocker2 .info, .wblocker4 .info {right:auto;left:20px}*/
			.info_text, .submenu {display:none!Important}
			/*.wblocker3 .info, .wblocker4 .info {bottom:auto;top:20px}*/
			
			.info {width:90%}
			
			.footer {padding:10px;width:100%;box-sizing:border-box}
			
			.online_bottom {font-size:14px;display:none}	
			/*.footer {padding-bottom:80px}*/
}

	



@media (max-width: 480px) {
	body, html {
		min-width: 210px;
		margin:0;
		padding:0;
		
		height:auto;
	}
	
	
	
		body div {max-width:100%;box-sizing:border-box}
			body img {height:auto!important;max-width:100%}
			body embed, body iframe, body  video {max-width:100%}
			.text table {width:100%!important;display:block;overflow-x:auto;height:auto!important;-webkit-overflow-scrolling:touch}
			
			img {max-width:100%;height:auto}
		
		
		.wrapper {padding:10px;width:100%;box-sizing:border-box}
			.header .logo, .header .phone {float:none;text-align:center}
			.header .phones, .header .back_call {float:none;text-align:center;margin:10px 0}
			
			.wblock {margin:10px 0!important;width:100%!important;height:auto!important}
			.wblock img {position:relative}
			/*.wblocker2 .info, .wblocker4 .info {right:auto;left:20px}*/
			.info_text, .submenu {display:none!Important}
			/*.wblocker3 .info, .wblocker4 .info {bottom:auto;top:20px}*/
			
			.info {width:90%}
			
			.footer {padding:10px;width:100%;box-sizing:border-box}
				.fleft, .fright {width:100%;text-align:center}
				
			.online_bottom {font-size:12px;display:none}	
			/*.footer {padding-bottom:80px}*/
			
			.sberinfo {left:10px;width:auto}
			
			
}

@media (max-width: 370px) {
	.nottext{display:none}
}	